@font-face {
    font-family: 'Cabin Condensed';
    src: url('CabinCondensed-Italic.woff2') format('woff2'),
        url('CabinCondensed-Italic.woff') format('woff');
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Cabin Condensed';
    src: url('CabinCondensed-Regular.woff2') format('woff2'),
        url('CabinCondensed-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Cabin Condensed';
    src: url('CabinCondensed-MediumItalic.woff2') format('woff2'),
        url('CabinCondensed-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Cabin Condensed';
    src: url('CabinCondensed-Medium.woff2') format('woff2'),
        url('CabinCondensed-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Cabin Condensed';
    src: url('CabinCondensed-SemiBoldItalic.woff2') format('woff2'),
        url('CabinCondensed-SemiBoldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Cabin Condensed';
    src: url('CabinCondensed-SemiBold.woff2') format('woff2'),
        url('CabinCondensed-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Cabin Condensed';
    src: url('CabinCondensed-BoldItalic.woff2') format('woff2'),
        url('CabinCondensed-BoldItalic.woff') format('woff');
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Cabin Condensed';
    src: url('CabinCondensed-Bold.woff2') format('woff2'),
        url('CabinCondensed-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Cabin';
    src: url('Cabin-Regular.woff2') format('woff2'),
        url('Cabin-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Cabin';
    src: url('Cabin-Italic.woff2') format('woff2'),
        url('Cabin-Italic.woff') format('woff');
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Cabin';
    src: url('Cabin-Medium.woff2') format('woff2'),
        url('Cabin-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Cabin';
    src: url('Cabin-MediumItalic.woff2') format('woff2'),
        url('Cabin-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Cabin';
    src: url('Cabin-SemiBold.woff2') format('woff2'),
        url('Cabin-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Cabin';
    src: url('Cabin-SemiBoldItalic.woff2') format('woff2'),
        url('Cabin-SemiBoldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Cabin';
    src: url('Cabin-Bold.woff2') format('woff2'),
        url('Cabin-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Cabin';
    src: url('Cabin-BoldItalic.woff2') format('woff2'),
        url('Cabin-BoldItalic.woff') format('woff');
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}


@font-face {
    font-family: 'Cabin SemiCondensed';
    src: url('CabinSemiCondensed-Regular.woff2') format('woff2'),
        url('CabinSemiCondensed-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Cabin SemiCondensed';
    src: url('CabinSemiCondensed-Italic.woff2') format('woff2'),
        url('CabinSemiCondensed-Italic.woff') format('woff');
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Cabin SemiCondensed';
    src: url('CabinSemiCondensed-Medium.woff2') format('woff2'),
        url('CabinSemiCondensed-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Cabin SemiCondensed';
    src: url('CabinSemiCondensed-MediumItalic.woff2') format('woff2'),
        url('CabinSemiCondensed-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Cabin SemiCondensed';
    src: url('CabinSemiCondensed-SemiBold.woff2') format('woff2'),
        url('CabinSemiCondensed-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Cabin SemiCondensed';
    src: url('CabinSemiCondensed-SemiBoldItalic.woff2') format('woff2'),
        url('CabinSemiCondensed-SemiBoldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Cabin SemiCondensed';
    src: url('CabinSemiCondensed-Bold.woff2') format('woff2'),
        url('CabinSemiCondensed-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Cabin SemiCondensed';
    src: url('CabinSemiCondensed-BoldItalic.woff2') format('woff2'),
        url('CabinSemiCondensed-BoldItalic.woff') format('woff');
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}



